/* layout */

#product-detail-content > section{
  margin-bottom:1em;
}


#product-header h1{
  margin:0 0 10px 0;
}

/* center product no image */
#product-demo-visual{
  text-align: center;
}

#product-demo-facts h3{
  margin:0 0 15px 0;
}

/* Cloud Zoom */
.cloud-zoom{
  max-width: 100%;  
  max-height: 400px;
}
.cloud-zoom-wrap{
  z-index: 800;
}

#image-zoomable{ 
  margin-left: auto;
  margin-right: auto;
  position:relative;
}

.cloud-zoom-big{
  background-repeat: no-repeat;
  background-color: white;
  border:4px solid #ccc;
  overflow:hidden;
}


/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	background-color:#fff;
	cursor:move;
}

/* cloud zoom wrapper styles */
.cloud-zoom-wrap {
    top:0;
    z-index:9999;
    position:relative;
}


/* This is the loading message. */
.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;
}

/** Carousel **/
.jcarousel-wrapper {
    position: relative;
}

.jcarousel {    
  position: relative;
  overflow: hidden;
  width: 100%;
}

.jcarousel {    
  height: 340px;
}

#product-demo-facts{
/*  min-height: 400px;*/
}
@media (max-width: 1024px) { 
  /* fix width problem when skyscraper enabled */
  body.with-bplacement-right  #product-demo-desc, #product-demo-desc .product-name{
    font-size:12px;
  }
  body.with-bplacement-right #product-demo-desc{
    width:40%;
  }
  body.with-bplacement-right .product-cta-box{
    width:60%;
  }
}
@media (max-width: 950px) { 
  .cloud-zoom{    
    max-height: 300px;
  }
  .jcarousel {    
    height: 240px;
  }
  #product-demo-facts{
    min-height: 300px;
  }
  #product-demo-desc, #product-demo-desc .product-name{
    font-size:12px;
  }
}
@media (max-width: 800px) { 
  .cloud-zoom{
    max-height: 200px;
  }
  .jcarousel {    
    height: 160px;
  }
  #product-demo-facts{
    min-height: 200px;
  }
}

.jcarousel ul {
     width: 100%;
    height: 1000px;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    height: auto;
    margin-bottom: 5px;
    padding: 0;
}

.jcarousel li a{
}

.jcarousel li.active img{
    border-color: orange;
    
}
.jcarousel li .badge{
  left: 5px;
  position: relative;
  top: -25px;
}


/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    text-align: center;
    cursor:pointer;
    color:#666;
}

.jcarousel-control-prev {
    left: 0px;
}

.jcarousel-control-next {
    right: 0px;
}


/* CTA Box */
.final-price, .add-to-cart-quantity{
  margin:0.5em 0;
}
.add-to-cart-quantity.form-inline  input{
  width:100px;
}
.add-to-wishlist{
  margin-top:1em;
}
.strike-price, .saving{
  color: #666;
}

.strike-price amount{
  text-decoration: line-through;
}
.strike-price span, .saving span{
  
}
.saving .amount{
  color: #CC0000;
}


/* tabs */

#product-tabs{
  border-bottom: 1px solid #ddd;  
  margin-bottom:1em;
}
#product-tabs .tab-content{
  padding:1em 0;
}
#product-tabs tr:first-child td{
  border-top: none;
}